<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9549878d190dd5ee24342cad67aa0b28">
  <dict>
    <!--2020-03-28 10:45:08.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:45:08.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-16 20:07:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:45:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:45:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:45:08.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2020-03-28 10:45:08.000-->
    <string key="virtualnet_operatorname">Ge org!</string>
  </dict>
</config>
